ARORA-CACHEINFO(1)

NAME
arora-cacheinfo - a tool for extracting files and metadata out of Arora cache files.

SYNOPSIS
arora-cacheinfo [-o cachefile] [file | url]

DESCRIPTION
Arora-cacheinfo is a tool for extracting files and displaying metadata out of an Arora cache files that are stored on the disk. Every cache file contains both the cached file (sometimes compressed) and metadata associated with it such as expiration date. Cache files names always include the md5sum of the url and passing a url to arora-cacheinfo.1 will automatically determine the correct matching cache file name.

OPTIONS

-o cachefile
    Write the cached file if it exists to cachefile

file
    Specify the file to read from.

url Specify the url from which to compute the file to read from.

BUGS
Please report bugs to http://code.google.com/p/arora/issues/list.

AUTHOR
The author of arora-cacheinfo is Benjamin C. Meyer <ben@meyerhome.net>.

This manual page was written by Benjamin C. Meyer <ben@meyerhome.net>

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.